#identity {
left: 0px;
}

#identityContact {
background: url(/uploads/website/header0.png);
height: 300px;
padding-top: 0px;
padding-bottom: 0px;
}

/*CHANGES BUTTON COLOURS*/
.contentArea .btn, .contentArea .btn-large, .contentArea .formbuilder .btn, .formbuilder .contentArea .btn, .contentArea .checkoutArea .btn, .checkoutArea .contentArea .btn, .contentArea .product-single .product-units .button-container .btn, .product-single .product-units .button-container .contentArea .btn, .cart-container .btn, .cart-container .btn-large, .cart-container .formbuilder .btn, .formbuilder .cart-container .btn, .cart-container .checkoutArea .btn, .checkoutArea .cart-container .btn, .cart-container .product-single .product-units .button-container .btn, .product-single .product-units .button-container .cart-container .btn {
    background: none repeat scroll 0% 0% #FFD21D;
    color: #070707;
    border:none;
}

.h1 {
    font-size:2.2em;
}

.h2 {
    font-size:1.8em;
}